h2{
	text-align: justify;
}

h2 em {
	font-size: 24px;
	padding-left: 10px;
}

div.about {
	display: block;
	width: auto;
}

div.about-img {
	padding: 40px 0 10px;
}

div.about-text {
	padding: 0 10px;
}

div.about-text p {
	padding: 0px;
	text-align: justify;
}

div.standard {
	display: block;
	width: auto;
	margin: 0 auto;
	padding: 60px 0;
}

div.standard-text {
	padding: 0 10px 20px 10px;
}

h3.care {
	font-size: 22px;
}

h3.care em {
	font-size: 18px;
	padding-left: 0;
}

ul.carelist {
	width: auto;
}

ul.carelist li {
	background-position: left 6px  top 8px;
	background-size: 20px;
	font-size: 18px;
	padding: 0 10px 0 32px;
}

div.care {
	margin: 10px 0 30px 0;
}

div.care p {
	text-align: justify;
}
